ELSA-2018-1414

ELSA-2018-1414 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2018-05-14

Description


[52.8.0-1.0.1]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat one
- Force requirement of newer gdk-pixbuf2 to ensure a proper update (Todd Vierling) [orabug 19847484]

[52.8.0-1]
- Update to 52.8.0 ESR


Related CVEs


CVE-2018-5150
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5183
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5178

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) firefox-52.8.0-1.0.1.el6_9.src.rpmf564dad1ef6e624de891bb2605ed29e3-
firefox-52.8.0-1.0.1.el6_9.i686.rpm3d9bd04b21ffdc8448964515b9080daf-
Oracle Linux 6 (x86_64) firefox-52.8.0-1.0.1.el6_9.src.rpmf564dad1ef6e624de891bb2605ed29e3-
firefox-52.8.0-1.0.1.el6_9.i686.rpm3d9bd04b21ffdc8448964515b9080daf-
firefox-52.8.0-1.0.1.el6_9.x86_64.rpm81c93e64e67f6a8dfd02b38ef2032f37-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete